name: Joe Shaw
locality: Wakefield, West Yorkshire
country: United Kingdom
role: <a href="/job-families/engineering/development/fullstack/">Senior Fullstack Engineer</a>, APM
reports_to: bartekmarnane
picture: joeshaw.jpeg
pronouns: he/his
pronunciation:
twitter:
linkedin:
gitlab: joe-shaw
departments:
  - Engineering Function
  - Incubation Engineering
specialty: APM
expertise:
story: |
  Joe is a pragmatic fullstack engineer and DevOps enthusiast with a passion for clean code, automation and observability.
  He particularly enjoys building cloud native applications on Kubernetes.
  When he isn't spending quality time with family, his interests include history, particularly in podcast form; 
  travel, to various locales but especially European cities (for the history, architecture and food!); 
  bike rides and walks, around the countryside and coast; and reading science fiction.
  Time permitting, he also enjoys video games (short ones, that can be finished!) and watching films.

